\documentclass[a4paper,10pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[margin=1in]{geometry}
\usepackage{graphicx}
\usepackage{enumitem}
\usepackage{amsmath}
\usepackage{mathtools}
\usepackage{listings}
\usepackage{float}
\usepackage{setspace}

\usepackage[pdfusetitle]{hyperref}

\hypersetup{
    colorlinks=true,
    linkcolor=blue,
    filecolor=magenta,
    urlcolor=cyan,
}

\newcommand\abs[1]{\left|#1\right|}

\renewcommand{\baselinestretch}{1.5}

\lstset{
    numbers=left,
    breaklines=true,
    tabsize=2,
}

\begin{document}
\setlength{\parindent}{0cm}
\pagenumbering{arabic}
\renewcommand\thesubsection{\alph{subsection}}

\section*{The quadratic map: $P_c(z)=z^2+c$}
The applet is structured as follows:

\textbf{Dynamical space:} The left drawing represents the iteration of the quadratic map depending on the complex parameter $c$.
By dragging the mouse over the window you can iterate a point a number of times given by $Iterates$ and see its orbit.
By pushing Shift and dragging over the window you can zoom on the figure.
The bottom left corner of the figure is given by \textit{z min.} while the top right corner is given by \textit{z max.}.
The figure is plot by using a scaping algorithm a number of times given by \textit{Depth Quad.}. You may use this parameter to modify the colouring and obtain a more accurate plot.

\textbf{Parameter space:} The right drawing represents the parameter plane of the quadratic map, the Mandelbot set. By dragging the mouse over the window you can zoom on the figure.
The bottom left corner of the figure is given by \textit{c min.} while the top right corner is given by \textit{c max.}.
The figure is plot by using a scaping algorithm a number of times given by \textit{Depth Mand.}. You may use this parameter to modify the colouring and obtain a more accurate plot.

\end{document}
